<?php

$webdoc["page_title"].=" - Auth";


kernel_require_script(2,"login");

if ($webdoc["no_login"]<>1)
{
  if ($_GET["subpage2"]!="login") $menu2_url[]="?subpage1=auth&subpage2=login"; else $menu2_url[]=""; $menu2_titles[]="Login";
}
if ($_GET["subpage2"]!="change_pass") $menu2_url[]="?subpage1=auth&subpage2=change_pass"; else $menu2_url[]=""; $menu2_titles[]="Change pass";
if ($webdoc["role_id"]<=1)
{
  if ($_GET["subpage2"]!="adduser") $menu2_url[]="?subpage1=auth&subpage2=adduser"; else $menu2_url[]=""; $menu2_titles[]="Adduser";
}
if ($_GET["subpage2"]!="list_auth") $menu2_url[]="?subpage1=auth&subpage2=list_auth"; else $menu2_url[]=""; $menu2_titles[]="List auth";
if ($_GET["subpage2"]!="logout") $menu2_url[]="?subpage1=auth&subpage2=logout"; else $menu2_url[]=""; $menu2_titles[]="Logout";

$template->template_assign('menu2_url',$menu2_url);
$template->template_assign('menu2_titles',$menu2_titles);

?>
